Support » Plugin: The Events Calendar » Error- New Update

  • Resolved rmcfadden

    (@rmcfadden)


    This must have just happened with the latest update because at least 2 of my websites just got the same error: Fatal error: Class ‘Tribe__PUE__Package_Handler’ not found in /home/raehaz/public_html/petsonwheels/wp-content/plugins/the-events-calendar/common/src/Tribe/PUE/Checker.php on line 200

Viewing 2 replies - 1 through 2 (of 2 total)
  • I got the same error. Deleted the folder via FTP and reinstalled. Is working now, but with other errors.

    Plugin Author Brian

    (@brianjessee)

    Hi,

    Sorry for the issues here. We can work with you to resolve this.

    First we have pushed out 4.3.1.1 to resolve this issue.

    Unfortunately, the only way to fix the site with fatal errors is to access the files of you site and delete the older version of The Events Calendar. This process itself does not delete or change any of your settings in the database.

    This can be done by either your hosting account file manager or through ftp. The files will be found here:

    wp-content/plugins/the-events-calendar/

    Please make sure to remove all copies of The Events Calendar.

    That will bring your site back and then you can download the latest version of The Events Calendar (4.3.1.1) from here and manually upload it to your site or use the WordPress Plugin Manager to find the plugin again and install it.

    We also have this guide for manual updates:

    https://theeventscalendar.com/knowledgebase/manual-updates/

    If you have issues bwyond the fatal after updating please let me know in a new thread and we can help out.

    Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Error- New Update’ is closed to new replies.